<div ...attributes>
  {{#each this.list as |item index|}}
    <div class="input-group mb-3">
      <span class="input-group-text" id="basic-addon1">{{sum index 1}}.</span>
      <Input::Text @value={{item}} class="form-control text-value-{{index}}" @index={{index}} @onChange={{fn this.setItem index}} />

      <button type="button" class="btn-danger btn" {{on "click" (fn this.remove index)}}>
        <FaIcon @icon="trash" />
      </button>
    </div>
  {{/each}}

  <button type="button" class="btn-secondary btn btn-add" {{on "click" this.addItem}}>
    <FaIcon @icon="plus" />
    Add
  </button>
</div>